/*
Theme Name: Gunsmith
Description: Gunsmith, based on UnderStrap theme
Author: Ascona
Author URI: http://www.ascona.co.nz/
Template: understrap
Version: 100.0.0
*/

/* GENERAL STYLE */

body {
    font-family: 'Enriqueta', serif;
	font-weight: 400;
	background: #5c3c20 url('images/wooden-bg.jpg') fixed no-repeat center 0;
	background-size: cover;
	padding-top: 1.25rem;
	color: #000;
	font-size: 1.05rem;
}
a {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
strong, b { font-weight: 700; }
hr {
    margin-top: 0;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1rem solid transparent;
    border-bottom: 1px solid rgba(0,0,0,.1);
    clear: both;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.5rem;
    font-weight: 400;
    padding-top: 1.5rem;
    color: #4d962c;
}
.h1, h1 { font-size: 1.4rem; padding-top: 0; }
.h2, h2 { font-size: 1.25rem; color: #d81632; }
.h3, h3 { font-size: 1.15rem; color: #5c3c20; }
.h4, h4 { font-size: 1.05rem; }

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1.5rem;
}
.small, small { font-size: 90%; }

.aligncenter { display: block; }
body .alignright, body .alignleft { max-width: 38%; }
.alignleft, .alignright { margin-bottom: 1rem; }
#main.container {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    padding: 0;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #e8e9eb;
    overflow: hidden;
	max-width: 90%;
    width: 1140px;
}
#main-wrap {	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8e9eb+0,ffffff+97 */
	background: #e8e9eb; /* Old browsers */
	background: -moz-linear-gradient(top, #e8e9eb 0%, #ffffff 260px); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e8e9eb 0%,#ffffff 260px); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e8e9eb 0%,#ffffff 260px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e9eb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	min-height: 320px;
}
#main > img {	
	width: 100%;
	margin: -30px 0 0 0;
}
.container .container {
	max-width: 100%;
	width: 100%;
	margin: 0;
	box-shadow: none;
}
.brand .container { text-align: center; }
.navbar-brand {
    font-family: 'Changa One', cursive;
    font-style: italic;
    font-weight: 400;
    font-size: 2rem;
    color: #521f05;
    width: 480px;
    max-width: 90%;
    padding: 1rem 0;
    margin: 0 0 1rem 0;
    border-bottom: 5px solid #d81632;
}
#content { padding-bottom: 30px; }
.wrapper { padding: 0; }
.bg-dark { background-color: #5c3c20!important; }
.hidden { display: none; }

#header-widgets { padding-bottom: 1rem; }
#header-widgets img {
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 420px;
}

/**/
.content-area ul, .entry-content ul { list-style-type: none; padding-left: 0.5rem; }
.content-area ul li, .entry-content ul li {
    margin-bottom: 0.5rem;
    text-indent: -13px;
    padding-left: 23px;
}
.content-area ul li:before, .entry-content ul li:before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    /* font-size: inherit; */
    font-size: 0.85em;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    -ms-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    content: "\f00c";
    color: #d81632;
    margin-right: 10px;
}

/* NAV */
.navbar { padding: 0 0 1rem 0; }
ul.navbar-nav, ul.navbar-nav li { display: block; width: 100%; }
.navbar-green .navbar-nav a.nav-link {
    background-color: #4d962c;
    color: #fff;
    display: block;
    margin-bottom: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.75rem 1rem;
	font-size: 1.1em;
}
.navbar-green .navbar-nav a.nav-link:hover, 
.navbar-green .navbar-nav .current-menu-item a { background-color: #5c3c20; }
.navbar-toggler {
    padding: 0.75rem 1rem;
    font-size: 1.1rem;
    background-color: #4d962c;
    width: 100%;
    margin-bottom: 3px;
	color: #fff;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 100%;
	height: auto; 
	text-align: left;
}
.navbar-toggler-icon::before {
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    content: "\f0c9";
    margin-right: 1rem;
}
.navbar-toggler-icon::after {
    content: "MENU";
}

/**/
.entry-title { 
	color: #4d962c; 
	margin-bottom: 2rem; 
}

.field-note {
	background-color: #d81632;
	color: #fff;
	padding: 1rem 1.5rem;
	font-weight: 700;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 2rem;
}
.field-note p, .field-note ul, .field-note ol {
	margin: 0;
}

/* FOOTER */
#wrapper-footer, #wrapper-footer a { color: #ab9774; }
#wrapper-footer a:hover { color: #fff; }
.site-info { margin: 1.5rem 0; }
.site-info p { margin: 0; }

/* ACCORDION */
.ui-accordion-header {
    font-size: 20px;
    color: #fff;
    background: #5c3c20;
    margin: 3px 0;
    padding: 18px;
	cursor: pointer;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
.ui-state-active, .ui-accordion-header:hover { background: #d81632; color: #fff; }
.ui-accordion-content { padding: 18px; background-color: #e9eaea; }

/* FORMS */
input, select, textarea { border: 1px solid #e8e9eb; padding: 0.5rem; }
.field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    border: none;
    background: #4d962c;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    padding: 0.5rem 1rem;
	cursor: pointer;
}
.field-wrap button:hover, .field-wrap input[type=button]:hover, .field-wrap input[type=submit]:hover {
    background: #5c3c20;
}
.nf-form-title h3 { padding-top: 0.25rem; }
body .nf-error-msg, body .ninja-forms-req-symbol {
    color: #d81632;
    font-weight: 700;
}
body .nf-error-msg {
    background-color: rgba(232, 233, 235, 0.7);
    padding: 3px 7px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
body .nf-field-label label { font-weight: 400; }
body #ninja_forms_required_items, body .nf-field-container, body .nf-before-form-content {
    margin-bottom: 0.75rem;
}
body .label-above .nf-field-label {
    margin-bottom: 0;
}
.btn-group-lg>.btn, .btn-lg, .wpcf7 .btn-group-lg>input[type=submit] {
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.btn-primary:hover {
    background-color: #d81632;
    border-color: #d81632;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 3px rgba(216, 22, 50, 0.5);
}

/* WP Gallery */
.gallery { margin-left: -3px; margin-right: -3px; }
.gallery-item { padding: 3px; margin-bottom: 0; }

/**/

#breadcrumbs {
	padding-top: 0.35rem;
    margin-bottom: 1.25rem;
    font-size: 0.95em;
    color: #8e8379;
}
#breadcrumbs a { color: #8e8379; font-weight: 700; }
#breadcrumbs a:hover { color: #007bff; text-decoration: none; }

.post-navigation { font-weight: 700; padding-top: 2rem; }
.post-navigation .nav-previous i::before { content: "\f100"; }
.post-navigation .nav-next i::before { content: "\f101"; }

	.huge_it_portfolio_container > div {
		border: none;
		background: transparent;
	}	
	.huge_it_portfolio_container > div .title-block_1 { border-top: 4px solid #d81632; }
	.huge_it_portfolio_container > div > div, 
	.huge_it_portfolio_container > div .image-block, 
	.huge_it_portfolio_container > div .image-block img {
		height: auto !important;
	}
	.huge_it_portfolio_container > div .image-block img { border-radius: 3px 3px 0 0 !important; }
	.huge_it_portfolio_container > div h3.name {
		color: #5c3c20;
		white-space: normal;
		padding: 5px 0 !important;
		width: 100% !important;
		top: auto;
		transform: none;
		font-size: 16px !important;
		font-weight: 600;
		text-align: center;
	}
	
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color: #4d962c;
    border-color: #4d962c;
    padding: 6px 8px;
    line-height: 1em;
}

hr { border-bottom: 4px solid rgba(92, 60, 32, 0.2); }


blockquote h1:first-child, blockquote h2:first-child, blockquote h3:first-child, blockquote h4:first-child, blockquote h5:first-child { 
	padding-top: 0;
}
blockquote {
    margin: 1rem 0;
    padding: 20px 20px 20px 50px;
    border-left: 5px solid rgba(77, 150, 44, 0.6);
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.06);
}
blockquote::before {
	content: "\201C";
    display: block;
    height: 0;
    position: relative;
    font-size: 70px;
    left: -45px;
    top: -20px;
    color: rgba(77, 150, 44, 0.6);
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { margin: 0; }

.testimonials blockquote .testimonial_title { font-size: 1.2em; }
.testimonials blockquote .testimonial_author { font-style: italic; }

.video-gallery .video_item {margin-bottom: 1rem; }
.video-gallery .video_item > div { margin-bottom: 0.75em !important; }
.video-gallery .video_item h2 { padding-top: 0; font-size: 1.1em; }

img.alignnone { margin: 3px; }

#wrapper-footer-full, #wrapper-static-hero {
    background-color: transparent;
}
#footer-full-content{
    font-size: 0.85em;
    text-align: center;
    width: 768px;
    margin: 0 auto -160px auto;
    background-color: rgba(222, 218, 213, 0.85);
    position: relative;
    border-radius: 4px;
    padding-bottom: 10px;
    max-width: 90%;
}

@media only screen and (min-width: 360px) {
}
@media only screen and (min-width: 480px) {
	.container { padding-right: 25px; padding-left: 25px; }
}
@media only screen and (min-width: 576px) {
	.h1, h1 { font-size: 1.6rem; }
	.h2, h2 { font-size: 1.4rem; }
	.h3, h3 { font-size: 1.2rem; }
	.h4, h4 { font-size: 1.1rem; }
	
	.hidden-sm-up { display: none; }
	
	.navbar-brand { width: 47%; float: left; }
	#header-widgets { width: 47%; float: right; padding: 1.5rem 0; text-align: right; }
	
	.huge_it_portfolio_container { height: auto !important; }
	.huge_it_portfolio_container > div {
		overflow: hidden;
		max-width: 100% !important;
		width: 47%;
		margin: 0 0 30px 6%;
		position: relative !important;
		left: auto !important;
		top: auto !important;
		float: left !important;
		border: none;
	}
	.huge_it_portfolio_container > div:nth-child(odd) { clear: both; margin-left: 0; }
}
@media only screen and (min-width: 768px) {
	.hidden-md-up { display: none; }
	#main.container { max-width: 94%; }
	.container { padding-right: 15px; padding-left: 15px; }
	.brand .container { padding-bottom: 20px; }
	.navbar-green .navbar-nav a.nav-link { font-size: 1em; line-height: 1.3; }
	.home #main > img { margin-top: -260px; }
	.copyright { float: left; }
	.credit { float: right; }
}
@media only screen and (min-width: 992px) {
	.hidden-lg-up { display: none; }
	.h1, h1 { font-size: 2rem; }
	.h2, h2 { font-size: 1.6rem; }
	.h3, h3 { font-size: 1.4rem; }
	.h4, h4 { font-size: 1.2rem; }
	
	.container { padding-right: 25px; padding-left: 25px; }
	.navbar-brand { padding: 2rem 0.5rem 1.5rem 0.5rem; }
	#header-widgets { width: 44%; padding-top: 2.5rem; }
	
	#breadcrumbs { margin-bottom: 1.75rem; }
	.field-note { margin-top: 4rem; }
	.home #main > img { margin-top: -320px; }
	
	.huge_it_portfolio_container > div {
		width: 31.333%;
		margin: 0 0 20px 3%;
	}
	.huge_it_portfolio_container > div:nth-child(odd) { clear: none; margin-left: 3%; }
	.huge_it_portfolio_container > div:nth-child(3n-2) { clear: both; margin-left: 0; }
	
	.video-gallery .video_item { width: 47.5%; margin-right: 5%; float: left; }
	.video-gallery .video_item:nth-child(even) { margin-right: 0; }
	.video-gallery .video_item:nth-child(odd) { clear: both; }
	.video_item  #arve .arve-wrapper { margin-bottom: 0.5em; }
}
@media only screen and (min-width: 1024px) {
	.home #main > img { margin-top: -350px; }
}
@media only screen and (min-width: 1100px) {
	.home #main > img { margin-top: -320px; }
	.navbar-brand { width: 45%; }
}
@media only screen and (min-width: 1200px) {
	.hidden-xl-up { display: none; }
	.navbar-green .navbar-nav a.nav-link { font-size: 1.1em; }
	.field-note { margin-top: 5rem; }
	.home #main > img { margin-top: -370px; }
	#header-widgets img { width: 460px; }
}

@media only screen and (max-width: 1199px){
	.hidden-xl-down { display: none; }
}
@media only screen and (max-width: 991px){
	.hidden-lg-down { display: none; }
}
@media only screen and (max-width: 767px){
	.hidden-md-down { display: none; }
}
@media only screen and (max-width: 575px){
	.hidden-sm-down { display: none; }
}
@media only screen and (max-width: 479px){
	body .alignright, body .alignleft {
		max-width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
		display: block;
	}
}